.chatlist{ 
  height: 350px;
  overflow-y: auto;
  border: 1px;
  border-style: ridge;
  box-shadow: 2px 1px #888888;
}
@media screen and (max-width: 800px){
  .xs-chat-list{
    width: 100%;
    font-size: 11px;
  }
}
